/* CSS Document */
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	scrollbar-base-color: #000; scrollbar-3dlight-color: #000; scrollbar-highlight-color: #000; scrollbar-face-color: #555; scrollbar-arrow-color: #ccc; scrollbar-shadow-color: #000; scrollbar-darkshadow-color: #000; scrollbar-track-color: #000
}
li{ list-style:none;}
body {
	background-color: #000;
	background-image: url(img/bg.jpg);
	margin: 0px;
	line-height: 18px;
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
}
.tc{
	font-weight: bold;
}
.tc_dh{
	color: #B70000;
}
.yinying {
	FILTER: progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1,Color='#ffffff', Positive=true)
}
#main{
	width: 950px;
}
#top{
	height: 72px;
	background-color: #DCDEDF;
	background-image: url(img/bg_top.jpg);
	background-repeat: repeat-x;
	width:950px;
}
#top_logo{
	float: left;
	width: 361px;
}
.top_lt{
	float: left;
}
#top_dh{
	float: left;
	width: 589px;
	text-align: right;
	padding: 45px 15px 0px 0px;
	color: #555;
}
#top_dh A{}
#top_dh A:link{color: #555;}
#top_dh A:visited {color: #555;}
#top_dh A:hover{color: #B70000; }

.top_rt{float: left;
	width: 574px;
	text-align: right;
	padding:45px 15px 0px 0px;
	color: #555;}
.top_rt a{ text-decoration:none;color:#555}	
.top_rt a:hover{color: #B70000; }	


#c{
	height: 426px;
	width: 950px;
	background-color: #000;
	clear:both;
}
.content{width: 950px;
	background: #000;
	clear: both;
	height:auto;
	}
#c_l{float: left;
	width: 267px;}
#c_c{
	float: left;
	width: 494px;
	height: 426px;
	background-image: url(img/bg_c.jpg);
	background-repeat: no-repeat;
	padding: 35px 10px 20px 40px;
	text-align: left;
}

.left{float:left;width:811px;height:426px; text-align:left;}
.left_tt{padding:20px 10px;}
.left_con{height:363px; overflow-y:scroll}
#c_r{
	float: left;
	width: 139px;
	height: 426px;
	background-image: url(img/bg_right.jpg);
	background-repeat: repeat-y;
}
#c_r_t{height: 350px; padding: 35px 0px 0px 0px; text-align: left;}
#c_r_t A{ text-decoration:none;}
#c_r_t A:link{color: #fff;}
#c_r_t A:visited {color: #fff;}
#c_r_t A:hover{color: #fff; }
#c_r_t ul{
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
#ul2{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align: center;
}
#c_r_t li{
	margin: 0px;
	padding: 0px 0px 0px 15px;
	line-height: 26px;
	background-image: url(img/right_line.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 26px;
}
#li2{
	line-height: 16px;
	height: 40px;
}
#bt{
	font-family: SimHei, Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 50;
	color: #fff;
	height: 30px;
	margin: 0px 0px 15px 0px;
}
#gg{padding: 10px; align:center;
	margin: 0px 0px 0px 50px;
	background-image: url(img/gg_bg.gif);
	background-repeat: no-repeat;
	text-align: center;
	height: 349px;
	width: 370px;
}